/*body{
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
}*/


#Recherche,#Resultat{
	width:1000px;
	margin: 10px auto;
}
#Resultat a{
	color: #003C77;
	text-decoration:none;
}
#Resultat a:hover{color:red;}

.titre{
	font-size:16px;
	color:#6F0037;
	font-weight:bold;
	text-align:center;
}
.Col{float:left;width:500px;}

.formu{
	margin:50px auto 0 auto;
	width:830px;
	padding:12px 20px;
	border-radius: 16px;
	border: 1px solid #c17629;
	box-shadow: 6px 6px 12px #aaa;
	background-image:url(../images/fondbeige.png);
	background-repeat:repeat;
	/*background-color:#fdf4e4;					/*#F9F4C5;*/
}
.formu center{
	font-size:14px;
	color:#6F0037;
	font-weight:bold
}
.note{text-align:center;margin-top:0;text-decoration:none;}			/*color:#6F0037;*/
.red{color:red;}

label{display:inline-block;text-align:right;}
span{display:inline-block;width:20px;}
#Naiss label, #Deces label,#Union label {margin-left:20px;width:125px;}
#Naiss span,#Deces span,#Union span{width:10px;}
#Naiss,#Deces,#Union{color:#6F0037;}
#Naiss p,#Deces p,#Union p{font-weight:bold;font-size:14px;}
#EcrireMar label{display:inline;margin-top:0px;}
#EcrireMar input{display:inline;margin-top:0px;}
.bouton{
	width:150px;
	display: inline-block;
	border: 1px solid #003C77;
	padding:3px 10px;
	border-radius: 8px;
	border: 1px solid #c17629;
	color:#6F0037;
	background-color:#E5E5E5;
	cursor: pointer;
}
.bouton:hover{
	font-weight:bold;	
}

#BoutRetour,#BoutModif{
	margin:50px 20px;
}
#BoutRetour a,#BoutModif a{
	color:inherit;
	text-decoration:inherit;
}
#BoutRetour a:visited{color:inherit;}
/*
#ifram{	
	border:none;	
	width:820px;
	display:none;	
	margin-left:-33%;			
	position:fixed;top:95px;left:50%;
	padding:0px;
	height:800px;	
	z-index:3;
}

*/